/* 
CSS Document
purple: 671a53 
dark blue 5399a6
mid blue 6fb5c2
lighter blue: 1da8af

*/
.profileImage,
#mainContent img
{
    border: 1px solid #ccc;
    margin: 10px;
    padding: 5px;
}
.profileImage
{
    border: 1px solid #ccc;
    margin: 0px 10px 10px 0px;
    padding: 5px;
}
#subnav li a
{
	background-color: #5399a6;
	color: #fff;
}
#subnav li.active
{
	background-color: #1da8af;
	color: #fff;
}
#subnav li.active a
{
	background-color: #1da8af;
	color: #fff;
}
#subnav li a:hover 
{
	background-color: #1da8af;
	color: #fff;
}


.wp-theme-2 .wrapper .top-header
{
	background: #6fb5c2;
	background: #671a53;
/*	background: #490048; */
    color: #fff;
}
.wp-theme-2 .wrapper .top-header {
   
    border-bottom: 1px solid #5399a6;
}
.wp-theme-2 .wrapper .top-header a, 
.wp-theme-2 .wrapper .aux-text, 
.wp-theme-2 .wrapper nav.top-header-menu li a, 
nav.top-header-menu li,
.wp-theme-2 .fc-event-container  a,
.wp-theme-1 .fc-event-container  a {
    color: #fff;
}

.wp-theme-2 .lw .navbar-wp {
    background: none repeat scroll 0 0 #5399a6;
}
.wp-theme-2 .lw .navbar-wp .navbar-nav > li > a {
    color: #fff;
}
.wp-theme-2 .lw .navbar-wp .navbar-nav > li.active > a,
.wp-theme-2 .lw .navbar-wp .navbar-nav > li > a:hover,
.wp-theme-2 .lw .navbar-wp .navbar-nav > li > a:focus  {
    background-color: #1da8af;
}
.wp-theme-2 .lw .navbar-wp .navbar-nav > li .dropdown-menu > .active > a, 
.wp-theme-2 .lw .navbar-wp .navbar-nav > li .dropdown-menu > .active > a:hover, 
.wp-theme-2 .lw .navbar-wp .navbar-nav > li .dropdown-menu > .active > a:focus {
    background-color: #1da8af;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}

footer {
    background: none repeat scroll 0 0 #671a53;
	background: none repeat scroll 0 0 #5399a6;
    min-height: 30px;
    padding-bottom: 20px;
    padding-top: 15px;
	color: #fff;
}
footer .col ul li {
    color: #fff;
}
footer .col p,
footer h4 {
    color: #fff;
}
footer .col a
{
	color: #671a53;
}
.wp-theme-2 .pricing-plans .plan-header .popular-tag{padding:5px 0;text-align:center;text-transform:uppercase; 
background-color:#5399a6;;
}

.pricing-plans .plan-header {
	alignment-adjust:central;
	text-align:center;

}
.wp-theme-2 .pricing-plans .bg-2
{
	background-color:#1da8af;
}
.pricing-plans .plan-title{text-align:center;margin:0;font-size:28px;font-weight:500;color:#fff}
body .lw footer {
    color: #666;
	color: #fff;
}

.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    /*background-image:url('../images/savedTick.png');*/
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    /*background-image: url('../images/warning.png');*/
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    /*background-image: url('../images/failedx.png');*/
}
label.highlightLabel
{
	color: red;
}

img.profileLogo
{
	width: 50px;
	height: 50px;
	margin: 2px 5px 2px 0px;
	overflow:hidden;
	
}
img.profileImage
{
	float: left;
	margin: 5px 10px 10px 0px;
}
.col-social-icons-profile i:hover{background:#517fa4;color:#fff}
.col-social-icons-profile i{width:40px;height:40px;display:inline-block;padding:10px;margin-right:10px;margin-bottom:10px;text-align:center;font-size:18px;background:#1da8af;color:#fff;border-radius:2px}

#upcomingEventsHeader a
{
	color: #fff;
}
.icon-feature-clubs-list
{
	overflow: hidden;
}

.icon-feature-default-icon
{
 border-radius: 50%; padding: 7px 7px 7px 7px; height: 55px; width: 55px;
}
.icon-feature-default-icon-home {
    border-radius: 50%;
    height: 60px;
    padding: 6px 5px 5px;
    width: 60px;
}
ul.popular li.home-clubs .club-item
{
	margin-bottom: 5px 0px 5px 0px;
}
.btn-custom {
    background-color: #1da8af;
    border-color: #5399a6;
    color: #fff;
}
.btn-custom:hover {
    background-color: #5399a6;
    border-color: #5399a6;
    color: #fff;
}
ul li.eventDetails .eventTitle a
{
	font-weight: bold;
	font-size: 1.1em;
	color: #6fb5c2;
	
}
h3.profileTab
{
	color: #6fb5c2;
}

.video-homepage
{
	margin-bottom: 20px;
}


.wp-theme-2 ul.list-listings{ margin:0 0 20px 0;padding:20px;list-style:none}
.wp-theme-2 ul.list-listings li{margin-bottom:0px;border:1px solid #f3f3f3;overflow:hidden}
.wp-theme-2 ul.list-listings li.featured{border-color:#5399a6}
.wp-theme-2 ul.list-listings li:after{clear:both}
.wp-theme-2 ul.list-listings .listing-header{clear:both;padding:8px 15px;font-weight:600;text-transform:uppercase}
.wp-theme-2 ul.list-listings .listing-image{width:25%;height:150px;float:left;overflow:hidden}
.wp-theme-2 ul.list-listings .listing-body{width:100%;padding:15px;background:#fcfcfc;}
.wp-theme-2 ul.list-listings .listing-body h3{margin:0;padding:0;font-size:18px;font-weight:500;line-height:25px}
.wp-theme-2 ul.list-listings .listing-body h4{font-size:14px;font-weight:normal;line-height:22px}
.wp-theme-2 ul.list-listings .listing-actions{width:25%;height:110px;padding-top:40px;float:left;text-align:center}
.wp-theme-2 ul.list-listings li.featured{border-color:#5399a6}
.wp-theme-2 .list-item-info{margin-left:10px; margin-right:10px
    font-size: 12px;
    font-style: italic;}

.wp-theme-2 ul.list-listings h3 {
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    margin: 0;
    padding: 0;
}

.list-div-details{margin-left:10px; margin-right:10px; float:right}

div.dataTables_scroll { clear: both; }
ul.popular li {
    padding: 2px 0;
}

.news-item-button{ margin-bottom:10px; margin-right:10px; float:right}

.news-item{margin:0 0 5px 0;padding:0px;list-style:none}
.news-item-title{margin-left:10px; margin-right:10px; margin-bottom:5px;}
.news-item-content{margin-left:10px; margin-right:10px; margin-bottom:10px;}
.news-item-header{clear:both;font-weight:600;text-transform:uppercase}
.wp-theme-2 ul.list-listings li{margin-bottom: 20px;}
.wp-theme-2 ul.list-listings {
    list-style: outside none none;
    margin: 0;
    padding: 0px;
}
.news-item .news-item-title h3 {
    margin-bottom: 10px;
    margin-top: 0px;
}

.course-item{margin:0 0 5px 0;padding:5px;list-style:none}
.course-item-title{margin-left:10px; margin-right:10px; margin-bottom:5px; font-weight:bold;}
.course-item-content{margin-left:10px; margin-right:10px; margin-bottom:10px;}
.course-item-header{clear:both;font-weight:600;text-transform:uppercase}
.course-item-button{ margin-bottom:10px; margin-right:10px; float:right}


span.myPopover
{
	cursor: pointer; cursor: hand;
}

.newsListItem{
	margin-bottom:10px;
	border-color: #ddd;
	border:solid 1px;
}

.readViewItem{
	margin-bottom:10px;
}
.readViewTitle{
  font-weight:bold;
  word-wrap: break-word;
  margin-bottom:2px;
}
.readViewContent{
  word-wrap: break-word;
}
/************CALENDAR************/
.tableAgenda tbody tr.info th {
   background-color: purple;
   color: #fff;
   font-weight: normal;
}
.tableAgenda th
{
	width: 20%;
}
.tableAgenda th.thDate
{
	width: 40%;
}
#calendar {
	width: 100%;
	margin: 0 auto;
}

#ui-datepicker-div {
	z-index: 10000;
}

.textboxstyle{
	background-image:url('../images/calendar_icon1.png');
	background-repeat: no-repeat;
	background-position: center right;
	border: solid 1px #cccccc;
	padding-right:2px;
	width: 90px;
}
#newTools
{
	position: absolute; 
	position: relative; 	
	top: 0px; 
	left: 0px;  
	height: 40px; 
	width: 220px; 
	z-index: 100;
}
#newTools select
{
    padding:4px 3px 5px 3px;
    margin-left: 5px;
    margin-top: 2px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background: #ffffff;
    color:#333;
    border: solid 1px #ccc;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}
#newTools input
{
	padding-left:3px;
	height: 29px;
	width: 150px;
	-webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px; 
	color: #000000;
}
#loading
{
	display:none; 
	width: 100%; 
	text-align:center; 
	z-index: 2000000;
}
@media screen and (max-width: 780px) {
	.fc-header-title
	{
		display: none;
	}
}
#toolsAgenda
{  
	height: 40px; 
	width: 100%; 
	z-index: 100;
}
#toolsAgenda select
{
    padding:4px 3px 5px 3px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background: #ffffff;
    color:#333;
	border: solid 1px #ccc;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	
}
.qtip-titlebar
{
}
.qtip-title
{
}
.qtip-content
{
	line-height: 1.2em;
	color: #000;
	font-size: 12px;
}

/* Use the 'className' CalEvent property and the following
	 * example CSS to change event color on a per-event basis:
	 */
ul.calendarSwatches
{
 list-style:none;
 width: 100%;
}
ul.calendarSwatches li
{
	float: left;
	padding: 5px;
	margin: 5px 5px;
	width:100px;
}	 

/* Training
------------------------------------------------------------------------*/		 

ul.calendarSwatches li.swatchTraining, .fc-event-container .training
{
	background-color: #c0c0c0;
	border-color: #c0c0c0;
	color: #000;
	text-shadow: 1px 1px 1px #fff;
}
.fc-event-container .training .fc-event-time,
.fc-event-container .training .fc-event-title		
{
	text-shadow: 1px 1px 1px #fff;
}
.fc-event-container .training .fc-event-inner
{
	border: solid 1px #c0c0c0;
}		
.fc-event-container .training .fc-event-head
{
	background-color: #d1d1d1;
}


/* Intervarsity
------------------------------------------------------------------------*/

 ul.calendarSwatches li.swatchIntervarsity,
 	  .fc-event-container .intervarsity{
		  	background-color:  #993366;
			border-color:  #993366;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
		  }
		  .fc-event-container .intervarsity .fc-event-time,
	  	  .intervarsity .fc-event-title		
	  	 {
	  	 text-shadow: 1px 1px 1px #111;
	     }
		 .fc-event-container .intervarsity .fc-event-inner
		 {
		 border: solid 1px #993366;
	      }		
		 .fc-event-container .intervarsity .fc-event-head
		 {
		 	background-color: #993366;
		 }

/* competitive
------------------------------------------------------------------------*/
 ul.calendarSwatches li.swatchCompetitive,
 	.fc-event-container .competitive{
		background-color: #9999ff;
		border-color: #9999ff;
		color: #fff;
		text-shadow: 1px 1px 1px #000;
	}
		  .fc-event-container .competitive .fc-event-time,
	  	  .fc-event-container .competitive .fc-event-title		
	  	 {
	  	 text-shadow: 1px 1px 1px #777;
	     }
		 .fc-event-container .competitive .fc-event-inner
		 {
		 border: solid 1px #9999ff;
	      }		
		 .fc-event-container .competitive .fc-event-head
		 {
		 	background-color: #9999ff;
		 }

/* social
------------------------------------------------------------------------*/

ul.calendarSwatches li.swatchSocial,
	.fc-event-container .social{
	background-color: #f39000;
	border-color: #f39000;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	}
	  .fc-event-container .social .fc-event-time,
	  .fc-event-container .social .fc-event-title		
	 {
	 text-shadow: 1px 1px 1px #000;
	 }
	 .fc-event-container .social .fc-event-inner
	 {
	 border: solid 1px #f39000;
	  }		
	 .fc-event-container .social .fc-event-head
	 {
		background-color: #f39000;
	 }	


/* recreational
------------------------------------------------------------------------*/	 
ul.calendarSwatches li.swatchRecreational,
	.fc-event-container .recreational
	{
	background-color: #e8b4b4;
	border-color: #e8b4b4;
	color: #ffffff;  
	text-shadow: 1px 1px 1px #000;
	}
	.fc-event-container .recreational .fc-event-time,
	.fc-event-container .recreational .fc-event-title		
	{
	 text-shadow: 1px 1px 1px #000;
	}
	.fc-event-container .recreational .fc-event-inner
	{
	 border: solid 1px #e8b4b4;
	}		
	.fc-event-container .recreational .fc-event-head
	{
		background-color: #e8b4b4;
	}


/* highlight
------------------------------------------------------------------------*/		
ul.calendarSwatches li.swatchHighlight,
	.fc-event-container .highlight{
	background-color: #339966;
	border-color: #339966;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	}
	.fc-event-container .highlight .fc-event-time,
	.fc-event-container .highlight .fc-event-title		
	{
	 text-shadow: 1px 1px 1px #000;
	}
	.fc-event-container .highlight .fc-event-inner
	{
	 border: solid 1px #339966;
	 background-color: #339966;
	}		
	.fc-event-container .highlight .fc-event-head
	{
		background-color: #339966;
	}

/* intercollegiate
------------------------------------------------------------------------*/		
	
ul.calendarSwatches li.swatchIntercollegiate,
	.fc-event-container .intercollegiate
	{
	background-color: #b60213;
	border-color: #b60213;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	}
	.fc-event-container .intercollegiate .fc-event-time,
	.fc-event-container .intercollegiate .fc-event-title		
	{
	 text-shadow: 1px 1px 1px #000;
	}
	.fc-event-container .intercollegiate .fc-event-inner
	{
	 border: solid 1px #b60213;
	 background-color: #b60213;
	}		
	.fc-event-container .intercollegiate .fc-event-head
	{
		background-color: #b60213;
	}
	
/* Educational
------------------------------------------------------------------------*/		
ul.calendarSwatches li.swatchEducational,
	.fc-event-container .educational
	{
	background-color: #2632d2;
	border-color: #2632d2;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
	.fc-event-container .educational .fc-event-time,
	.fc-event-container .educational .fc-event-title		
	{
	 text-shadow: 1px 1px 1px #000;
	}
	.fc-event-container .educational .fc-event-inner
	{
	 border: solid 1px #2632d2;
	}		
	.fc-event-container .educational .fc-event-head
	{
		background-color: #2632d2;
	}
/* sportsUnit
------------------------------------------------------------------------*/		
ul.calendarSwatches li.swatchSportsUnit,
	.fc-event-container .sportsUnit
	{
	background-color: #2632d2;
	border-color: #2632d2;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
	.fc-event-container .sportsUnit .fc-event-time,
	.fc-event-container .sportsUnit .fc-event-title		
	{
	 text-shadow: 1px 1px 1px #000;
	}
	.fc-event-container .sportsUnit .fc-event-inner
	{
	 border: solid 1px #2632d2;
	}		
	.fc-event-container .sportsUnit .fc-event-head
	{
		background-color: #2632d2;
	}

	
.clubs-list-item .aside-feature
{
cursor: pointer!important;
}
	
.clubs-list-item .aside-feature:hover
{
background-color: #f9f9f9;
}
.table_striped tr.bg-color-magenta th
{
	background: #6e3671 none repeat scroll 0 0;
    border-color: #643167 !important;
    color: #fff;
}
.table-striped > tbody > tr.bg-color-magenta:nth-child(2n+1) > th {
	background: #6e3671 none repeat scroll 0 0;
    border-color: #643167 !important;
    color: #fff;	

	}